name: John Gaughan
locality: 
country: Remote
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jgaughan
departments:
  - Customer Support
specialty: ""
expertise:
story:

